[Map443]
TrackName="Maps\443-Banov okruh\track-443"
Particles="Maps\PS_british"
StageName="Banov okruh"
Surface=0
Length=12.7
SplashScreen="Textures\Splash\443-Banov okruh.dds"
Author=Miro Kurek
CountryCode=CZ